import React from 'react';
export default function Bolt(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m393-165 279-335H492l36-286-253 366h154zm-73 85 40-280H160l360-520h80l-40 320h240L400-80zm154-396" })));
}
